
LABINVENT (InventIrap) - Anomalie #1070
Matériel : edition document admission (buggy)
12/20/2012 05:08 pm - Etienne Pallier

Status: Fermé Start date: 12/20/2012
Priority: Normal Due date:
Assignee: Etienne Pallier % Done: 100%
Category: Estimated time: 4.00 hours
Target version: version 1.3 Spent time: 0.00 hour
Description

History
#1 - 01/24/2014 11:21 am - Etienne Pallier
- Status changed from Fermé to Nouveau

A nouveau, ça ne marche pas

#2 - 01/24/2014 11:44 am - Etienne Pallier
- Status changed from Nouveau to Fermé

05/19/2024 1/1


